#wrapping{
    
   margin: auto;
     
   #alimentary_confusing_details{
       
       #title{
       
           margin-top: 10px;
            margin-bottom: 5px;
       }
       
        textarea{
           
            height:90px;
            width:350px;
        }
    }
   
   .without_wrap_line{
       
        margin-top:40px;
       
        textarea{
           
           width:350px;
           height:50px;
           margin-top:5px;
           margin-bottom:5px;
        }
        
        .button-remove{
            
            margin-top:10px;
        }
    }
    
    #product-summary{
        
        margin-bottom:50px
    }
    
    #button-add-new-without-wrap-line{
        
        margin-top:25px;
        cursor:pointer;
    }
   
}

#wrappings{
    
    .bouchage{
    
        h3{

            margin-top: 0px;
            margin-bottom: 0px;
        }
        
        padding-left: 30px;
        margin-top: 60px;
        border: 0px solid #e7e7e7;
        border-left-width: 2px;
    
    }
    
    .bouchage-title{
        
        align-items: center;
        margin-bottom:20px;
        
        .remove{
                   
            margin-left: 40px;
        }
    }
    .documentations-files{
        
        #upload-files{
            
            width:500px;
        }
        
        #add-file-button{
            
            margin:unset;
        }
    }
    
    #remove-opacity{
        
        opacity:0.3;
    }
    
    #button-add-stopper{
        
        display:block;
        margin-bottom:100px;
    }
    
    .confirm-button{
        
        margin-left:15px;
    }
    
     
    #missing-fields{
        
        margin-top:30px;
        margin-bottom:0px;
    }
}